Обновление PHP, Curl, OpenSSl

  • обновлен
Здравствуйте! В системе Ucoz есть возможность использования PHP, Curl, OpenSSl это очень хорошо для развития любого проекта. Но дело в том, что версии данных языков программирования на сегодня уже достаточно устарели. Библиотека данных версий недостаточно для того чтобы пользоваться ними полноценно! Всегда чего-то не хватает и есть невыполнимые задачи, которые очень легко и без проблем срабатывают на обновленных версиях данных языков. Печаль вызывается, когда хочешь написать скрипт используя функции php, но данные функции не предусмотрены на версии php 5.2.12 или Curl 7.21.0. и получаеться, что скрипт не работает и написать его нет возможности как задумано. Прошу руководство Ucoz, заняться обновлениями библиотек PHP CURL OpenSSl, так как это поможет многим пользователям вашей системы полноценно пользоваться этими прекрасными языками программирования.
Юрий Герук

Отличная идея!

Согласен с вами! Обновление действительно нужное!